package com.crm.ucard.dao.repository;

import com.crm.rely.backend.core.pojo.table.SysCustomBlacklistTable;
import com.crm.rely.backend.dao.repository.BaseRepository;


public interface SysCustomBlackRepository extends BaseRepository<SysCustomBlacklistTable> {
    boolean existsByEmailIsNotNullAndEmail(String email);

    boolean existsByIdentityIsNotNullAndIdentity(String identity);
}
